找回密码
 立即注册

QQ登录

只需一步,快速开始

查看: 2140|回复: 0

2015.1.6 Fusion启动后,报这个错误,求解决?(Trapcode粒子插件)

[复制链接]
  • TA的每日心情

    2021-11-23 22:39
  • 签到天数: 404 天

    连续签到: 1 天

    [LV.9]以坛为家II

    发表于 2015-1-6 22:26:11 | 显示全部楼层 |阅读模式

    马上注册,结交更多好友,享用更多功能,让你轻松玩转社区。

    您需要 登录 才可以下载或查看,没有帐号?立即注册

    x


    QQ图片20150107000426.jpg

    看到这个报错,说明你电脑里装有Nuke和它的粒子插件
    Nuke和Fusion调取 OFX插件时,发生冲突,因为编写规则不同,导致Fusion无法识别Nuke的粒子插件

    解决方法:

    如下图所示,你的OFX目录下存在Trapcode插件夹,把它移动到这个路径下就好了。
    C:\Program Files\Common Files\OFX\Nuke\7.0\Plugins\  

    QQ图片20150107000621.jpg

    既不影响Nuke调取粒子插件,也可以正常打开Fusion了。




    Fusion中文网 交流•本该•如此 cgsfusion.com
    版权申明:此文如未标注转载均为本站原创,自由转载请注明 本贴地址:https://www.cgsfusion.com/thread-1864-1-1.html 上篇帖子: 【2014年度大作】智取威虎山3D版 - 徐克作品 下篇帖子: Tower Collapse Trapcode 粒子插件 nuke OFX插件 报错
    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    快速回复 返回顶部 返回列表